<?xml version="1.0" encoding="UTF-8"?>
<phive xmlns="https://phar.io/phive">
  <phar name="php-cs-fixer" version="^3.13.0" installed="3.15.1" location="./resources/tools/php-cs-fixer" copy="true"/>
  <phar name="phpstan" version="^1.9.2" installed="1.10.6" location="./resources/tools/phpstan" copy="true"/>
  <phar name="phpcpd" version="^6.0.3" installed="6.0.3" location="./resources/tools/phpcpd" copy="true"/>
  <phar name="phpunit" version="^9.5.27" installed="9.6.5" location="./resources/tools/phpunit" copy="true"/>
</phive>
